<?php
// +-----------------------------------------------------------------------+
// | Piwigo - a PHP based photo gallery                                    |
// +-----------------------------------------------------------------------+
// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
// +-----------------------------------------------------------------------+
// | This program is free software; you can redistribute it and/or modify  |
// | it under the terms of the GNU General Public License as published by  |
// | the Free Software Foundation                                          |
// |                                                                       |
// | This program is distributed in the hope that it will be useful, but   |
// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
// | General Public License for more details.                              |
// |                                                                       |
// | You should have received a copy of the GNU General Public License     |
// | along with this program; if not, write to the Free Software           |
// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
// | USA.                                                                  |
// +-----------------------------------------------------------------------+
/*
Language Name: Finnish [FI]
Version: 2.4.0
Language URI: http://piwigo.org/ext/extension_view.php?eid=
Author: Piwigo team
Author URI: http://piwigo.org
*/

$lang_info['language_name'] = "Finnish";
$lang_info['country'] = "Suomi";
$lang_info['direction'] = "ltr";
$lang_info['code'] = "fi";
$lang_info['zero_plural'] = "1";

$lang['%d album updated'] = '%d albumi pivitetty';
$lang['%d albums updated'] = '%d albumit pivitetty';
$lang['%d comment to validate'] = '%d kommentin vahvistus';
$lang['%d comments to validate'] = '%d kommentien vahvistus';
$lang['%d new comment'] = '%d uusi kommentti';
$lang['%d new comments'] = '%d uudet kommentit';
$lang['%d comment'] = '%d kommentti';
$lang['%d comments'] = '%d kommentit';
$lang['%d hit'] = '%d osuma';
$lang['%d hits'] = '%d osumat';
$lang['%d new photo'] = '%d uusi kuva';
$lang['%d new photos'] = '%d uudet kuvat';
$lang['%d new user'] = '%d uusi kyttj';
$lang['%d new users'] = '%d uudet kyttjt';
$lang['About'] = 'About';
$lang['All tags'] = 'Kaikki merkinnt';
$lang['Any tag'] = 'Merkint';
$lang['At least one listed rule must be satisfied.'] = 'At least one listed criterion must be satisfied.';
$lang['At least one tag must match'] = 'At least one tag must match';
$lang['Author'] = 'Tekij';
$lang['Average rate'] = 'Keskiarvo pisteet';
$lang['Albums'] = 'Albumit';
$lang['Album'] = 'Albumi';
$lang['Close this window'] = 'Sulje tm ikkuna';
$lang['Complete RSS feed (photos, comments)'] = 'Tydellinen RSS-syte (kuvat, kommentit)';
$lang['Confirm Password'] = 'Vahvista salasana';
$lang['Connection settings'] = 'Yhteysasetukset';
$lang['Login'] = 'Kirjaannu';
$lang['Contact webmaster'] = 'Ota yhteys webmasteriin';
$lang['Create a new account'] = 'Luo uusi tili';
$lang['Created on'] = 'Luotu';
$lang['Creation date'] = 'Luontipivmr';
$lang['Current password is wrong'] = 'Salasana on vr';
$lang['Dimensions'] = 'Mitat';
$lang['Display'] = 'Nyt';
$lang['Each listed rule must be satisfied.'] = 'Kaikkien kohtien on oltava oikein.';
$lang['Email address'] = 'Shkpostiosoite';
$lang['Enter your personnal informations'] = 'Henkilkohtaiset tietosi';
$lang['Error sending email'] = 'Virhe shkpostin lhettmisess';
$lang['File name'] = 'Tiedostonimi';
$lang['File'] = 'Tiedosto';
$lang['Filesize'] = 'Tiedoston koko';
$lang['Filter and display'] = 'Suodatin ja nytt';
$lang['Filter'] = 'Suodatin';
$lang['Forgot your password?'] = 'Unohditko salasanasi?';
$lang['Go through the gallery as a visitor'] = 'Selaa galleriaa vieraana';
$lang['Help'] = 'Apua';
$lang['Identification'] = 'Tunnistus';
$lang['Photos only RSS feed'] = 'Kuvat ainoastaan RSS listauksena';
$lang['Keyword'] = 'Avainsana';
$lang['day'][0] = "Sunnuntai";
$lang['day'][1] = "Maanantai";
$lang['day'][2] = "Tiistai";
$lang['day'][3] = "Keskiviikko";
$lang['day'][4] = "Torstai";
$lang['day'][5] = "Perjantai";
$lang['day'][6] = "Lauantai";
$lang['month'][10] = "Lokakuu";
$lang['month'][11] = "Marraskuu";
$lang['month'][12] = "Joulukuu";
$lang['month'][1] = "Tammikuu";
$lang['month'][2] = "Helmikuu";
$lang['month'][3] = "Maaliskuu";
$lang['month'][4] = "Huhtikuu";
$lang['month'][5] = "Toukokuu";
$lang['month'][6] = "Keskuu";
$lang['month'][7] = "Heinkuu";
$lang['month'][8] = "Elokuu";
$lang['month'][9] = "Syyskuu";
$lang['Date'] = 'Pivmr';
$lang['Default'] = 'Oletus';
$lang['Download'] = 'Lataa';
$lang['Edit a comment'] = 'Muokkaa kommenttia';
$lang['edit'] = 'muokkaa';
$lang['Edit'] = 'Muokkaa';
$lang['First'] = 'Ensimminen';
$lang['from %s to %s'] = 'alkaen %s pttyen %s';
$lang['group by letters'] = 'group by letters';
$lang['guest'] = 'vieras';
$lang['Hello'] = 'Hei';
$lang['Home'] = 'Koti';
$lang['Search'] = 'Etsi';
$lang['search'] = 'Etsi';
$lang['Sent by'] = 'Lhettj';


//works
$lang['A comment on your site'] = 'A comment on your site';
$lang['About Piwigo'] = 'About Piwigo';
$lang['Accelerate diaporama speed'] = 'Increase slideshow speed';
$lang['Add a comment'] = 'Add a comment';
$lang['add this photo to your favorites'] = 'add this photo to your favorites';
$lang['Admin: %s'] = 'Admin: %s';
$lang['Administration'] = 'Administration';
$lang['Album results for'] = 'Album results for';
$lang['Album: %s'] = 'Album: %s';
$lang['all'] = 'all';
$lang['All'] = 'All';
$lang['Are you sure?'] = 'Are you sure?';
$lang['ascending'] = 'ascending';
$lang['author(s) : %s'] = 'author(s) : %s';
$lang['Author: %s'] = 'Author: %s';
$lang['Auto login'] = 'Auto login';
$lang['available for administrators only'] = 'available for administrators only';
$lang['Best rated'] = 'Best rated';
$lang['Browser: %s'] = 'Browser: %s';
$lang['Calendar'] = 'Calendar';
$lang['Change my password'] = 'Change my password';

?>